
#content-c1{height: 300px;}
/*焦点图*/
#foucs{margin-top: 15px;margin-left: 10px; float: left}
.slideBox{ width:652px; height:283px; overflow:hidden; position:relative; border:1px solid #ddd;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:38px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;padding-left: 0;position: relative}
.slideBox .hd ul li{ float:left; margin-right:10px;  width:10px; height:10px; line-height:14px; text-align:center; background:#fff; cursor:pointer;border-radius: 50px}
.slideBox .hd ul li.on{ background:#f80303; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd ul{padding-left: 0;position: relative}
.slideBox .bd li{ zoom:1; vertical-align:middle; position: relative}
.slideBox .bd img{ width:652px; height:283px; display:block;}
.tit{display: block;width: 100%;position: absolute;bottom: 0;text-indent: 30px;height: 40px;background-color:rgba(0,0,0,.5);color: #ffffff;line-height: 40px;font-size: 15px}
.tit:active{
    color: #ffffff;
}
/*统计月报*/
#news-list-art1{width: 480px;height: 283px;float: right;margin-right: 10px;margin-top: 15px}
.news-list-art1-hd {height: 38px;background: url("../img/monthly.png") no-repeat;line-height: 37px;}
.news-list-art1-hd span{font-size: 18px;margin-left: 83px;color: #ffffff;}
.news-list-art1-bd{padding:0 10px;height: 246px;border: 1px #e1e1e1;border-style: none solid solid solid;}

.li-set{height: 27px;line-height: 27px;}
.img-set{margin-top: -2px;padding-right: 5px;}
.a-set{font-family: 宋体;color: #333333;font-size: 14px}
.a-set:hover{color: #d2322d}

#content-c2{height: 280px;margin-top: 10px;margin-left: 10px;border: 1px #e1e1e1;border-style: none solid solid solid;
    margin-right:10px;}
.content-c2-c1{width: 300px;height: 220px;float: left;border: 1px solid #cccccc;margin-top: 10px;margin-left: 10px}
.content-c2-c1-hd{width: 100%;height: 30px}
.content-c2-c1-hd ul{background: url("../img/bg-1.png") repeat-x bottom;}
.content-c2-c1-hd li{height: 30px;line-height: 30px;width: 90px !important;}
.content-c2-c1-hd li>a{line-height: 17px !important;border: 1px #dddddd;border-style: none solid none solid;height: 30px;border-radius: inherit !important;outline: none;background: url("../img/bg-2.png") repeat-x;  font-size: 13px ;font-family: 宋体;color: #0574bb !important;}
.content-c2-c1-hd li.active>a{height: 30px !important;background: url("../img/bg-3.png") repeat-x;font-size: 13px ;font-family: 宋体;font-weight: bold;color: #0574bb !important;}
.content-c2-c1-bd{width: 100%;height: 100%;}
.content-c2-c1-bd ul{padding: 0;margin-left: 10px;margin-top: 10px;}
.content-c2-c1-bd li{height: 26px;line-height: 26px;
    overflow: hidden;}
.content-c2-c1-bd a{color: #333333;font-family: 宋体;font-size: 14px}
.content-c2-c1-bd a:hover{color: #d2322d !important;}
.content-c2-c1-bd img{padding-right: 8px}
.content-c2-c1-hd li.active>a{height: 30px !important;background: url("../img/bg-3.png") repeat-x;font-size: 13px ;font-family: 宋体;font-weight: bold;color: #0574bb !important;}

.content-c2-c2{width: 480px;height: 220px;float: left;border: 1px solid #cccccc;margin-top: 10px;margin-left: 10px}
.content-c2-c2-hd{width: 100%;height: 30px;background-color: #c6ecf9;}
.content-c2-c2-hd span{float: left;height: 30px;line-height: 30px;margin-left: 10px}
.content-c2-c2-hd ul{float: right;}
.content-c2-c2-hd li{height: 30px;width: 60px !important;}
.content-c2-c2-hd li>a{height: 30px;line-height: 17px !important;border-radius: inherit !important;margin-right: 0px !important;font-family: 宋体;font-size: 13px;border: 1px #dddddd;border-style: none solid none solid;outline: none}
.content-c2-c2-hd li.active>a{font-size: 13px;font-family: 宋体;color: #0574bb !important;font-weight: bold}
.content-c2-c2-bd {width: 100%;height: 176px}
.content-c2-c2-bd ul{padding: 0;height: 100%;margin-top: 10px;}
.content-c2-c2-bd li{height: 27px;line-height: 27px;border-bottom: 1px dotted #cccccc}
.content-c2-c2-bd a{color: #333333;font-size: 14px}
.content-c2-c2-bd a:hover{color: #d2322d !important;}

.content-c2-c3{width: 320px;height: 220px;float: right;border: 1px solid #cccccc;margin-top: 10px;margin-right: 10px}
.content-c2-c3-hd{height: 32px;width: 100%;background: url("../img/fabuyugao-bg.png") no-repeat;}
.content-c2-c3-hd h3{padding: 0;margin: 0;width: 94px;float: left;font-weight: normal;line-height: 30px;margin-left: 5px;color: #03a1ea}
.content-c2-c3-hd span{font-size: 16px;line-height: 30px;color: #bb0606}
.content-c2-c3-hd a{float: right;line-height: 30px;margin-right: 17px;color: #d2322d}
.content-c2-c3-bd{width: 100%;height: 190px;}
.content-c2-c3-bd ul{padding: 0;margin-left: 0px;margin-top: 0px}
.content-c2-c3-bd li{height: 26px;line-height: 26px}
.content-c2-c3-bd a{font-size: 14px;color: #333333;font-family: 宋体}
.content-c2-c3-bd a:hover{color: #d2322d !important;}
.content-c2-c3-bd img{margin-top: -4px;padding-right: 5px}

#content-c3{height: 458px;margin:10px 10px 0 10px;border-top: 2px solid #0e4ed7;border-right: 1px solid #e1e1e1;border-bottom: 1px solid #e1e1e1;padding-bottom: 10px;}
.content-c3-hd{
    height: 66px;
    background: url("../img/content-c3-bg.png") no-repeat;
    text-align: center}
.content-c3-hd img{
/*    margin-top: 20px*/
}
.content-c3-bd{width: 1138px;height: 390px;float: left}

.news-list-c1{width: 353px;height: 390px;float: left;border-left: 1px solid #e1e1e1;}
.news-list-top{width: 353px;height: 367px;float: left}
.news-list-c-hd{width: 352px;height: 35px;float: left;background: linear-gradient(0deg,#efefef,#ffffff);border-top: 1px solid #e1e1e1;border-bottom: 1px  solid #e1e1e1}
.news-list-c-hd h2{width: 100px;height: 33px;background-color: #ffffff;line-height: 33px;text-align: center;color: #0e4ed7;font-size: 16px;border-top: 3px solid #0e4ed7;margin-top: 0;margin-left: 20px}
.news-list-c-bd{width: 353px;height: 332px;float: left ;}
.news-list-img{margin-top: 10px;margin-left: 10px;width: 178px;height: 97px;float: left}
.news-list-p{height: 97px;float: left;width: 155px;margin-top: 10px;margin-left: 10px;font-size: 15px;font-family: 宋体;}
.news-list-article{float: left;width: 353px;height: 235px;}
.news-list-article ul{padding: 0;margin-top: 10px;margin-left: 10px}
.news-list-article li{height: 23px;line-height: 20px;font-size: 14px;}
.news-list-article h3{font-size: 14px}
.news-list-article a{color: #333333;font-family: 宋体}
.news-list-article a:hover{color: #d2322d}
.news-list-bottom{width: 353px;height: 367px;float: left;margin-top: 20px;}

.news-list-c2{width: 353px;height: 390px;float: left;border-left: 1px solid #e1e1e1;margin-left: 30px}


#content-c4{height: 225px;margin: 10px 10px 0 10px;border: 1px #e1e1e1;border-style: none solid solid solid;}
.content-c4-hd{background: url("../img/tongjichubanwu.png") no-repeat; height: 40px;line-height: 40px;}
.content-c4-hd a{float: right;margin-right: 22px;color: #333333}
.content-c4-hd a{color: #d2322d}
.content-c4-bd{width: 1136px;height: 184px;float: left;position: relative;overflow: hidden}
.content-c4-bd ul{padding: 0;position: relative;}
.content-c4-bd li{display: inline-block;margin-left: 6px;position: relative}

#content-c4{height: 225px;margin: 10px 10px 0 10px;border: 1px #e1e1e1;border-style: none solid solid solid;}
.content-c4-hd1{background: url("../img/tongjichubanwu2.png") no-repeat; height: 40px;line-height: 40px;}
.content-c4-hd1 a{float: right;margin-right: 22px;color: #333333}
.content-c4-hd1 a{color: #d2322d}
.content-c4-bd1{width: 1136px;height: 184px;float: left;position: relative;overflow: hidden}
.content-c4-bd1 ul{padding: 0;position: relative;}
.content-c4-bd1 li{display: inline-block;margin-left: 6px;position: relative}

#content-c5{height: 236px;margin:10px 10px 0 10px;}
.news-list-c3{width: 372px;height: 236px;float: left;border: 1px solid #e1e1e1;margin-right: 7px}
.news-list-c3-hd{width: 360px;height: 35px;margin: 0 auto;border-bottom: 2px solid #e1e1e1}
.news-list-c3-hd h3{margin: 0;height: 35px;line-height: 35px;margin-left: 2px}
.news-list-c3-img{width: 130px;height: 90px;float: left;margin-left: 10px;margin-top: 10px;}
.news-list-c3-p{width: 210px;height: 90px;float: left;margin-top: 10px;margin-left: 10px}
.news-list-c3-p h4{margin: 0;font-size: 14px}
.news-list-c3-p p{margin-top: 5px;font-family: 宋体;}
.news-list-c3-article{margin-top: 10px ;float: left;
    margin-left:10px;}
.news-list-c3-img-set{width: 151px;height: 82px}
.news-list-c3-bd{width: 372px;height: 201px;float: left}
.news-list-c3-bd-c1{width: 372px;height: 201px;float: left}
.news-list-c3-bd-c1 ul{padding: 0;margin-top: 0px;height: 100%}
.news-list-c3-bd-c1 li{height: 24px;line-height: 24px;
    width: 170px;
    overflow: hidden;
    margin-left: 10px;
    float: left;
}
.news-list-c3-bd-c1 img{margin-top: -3px;padding-right: 5px}
.news-list-c3-bd-c1 a{color: #333333;font-size: 14px;font-family: 宋体}
.news-list-c3-bd-c1 a:hover{color: #d2322d !important;}

#content-c6{height:160px;margin-left: 10px;margin-top: 20px;}
.content-c6-hd{width: 1138px;height: 38px;background: url("../img/weblink.png") no-repeat;text-align: center}
.content-c6-hd ul{text-align: right;
    margin-right: 20px;}
.content-c6-hd li{display: inline-block;height: 33px;line-height: 33px;margin-right: 5px;font-size: 15px;font-family: 宋体; background-color: #cbecff;margin-top: 4px;padding:0 8px;}
.content-c6-hd a{color: #333333;font-size: 14px;font-family: 宋体;}
.content-c6-hd a:hover{color: #d2322d}
.content-c6-bd{width: 1138px;height: 112px;border: 1px #e1e1e1;border-style: none solid solid solid;}
.content-c6-bd ul{padding: 0;margin: 0;}
.content-c6-bd li{display: inline-block;height: 20px;line-height: 20px;width: 43px;text-align: center;margin-top: 22px}
.content-c6-bd a{font-family: 宋体;color: #333333;font-size: 14px;}
.content-c6-bd a:hover{color: #d2322d}

.data-publication-list li{
    width: 110px;
    float: left;
    padding: 20px 0;
    text-align: center;
}

.panel-data .panel-heading{
    color: #ffffff;
    font-size: 16px;
    background-color: #0178d2;
    border-color: #0178d2;
}
.panel-data{
    border-color: #0178d2;
}

.friend-link-container{
    padding: 10px;
    display: none;
}
.friend-link-container span{
    margin: 10px 10px;
}

.friend-link-container-active{
    cursor: pointer;
    display: block;
}
.content-c6-hd li.friend-link-nav{
    cursor: pointer;
    padding: 0 20px;

}
.content-c6-hd li.friend-link-nav-active{
    background: #0494e3;
    color: #ffffff;
}
.frist-query-list{
    list-style: none;
    margin: 0;
    padding: 0;
}
.frist-query-list li{
    width: 210px;
    overflow: hidden;
    float: left;
    margin-left: 20px;
}

.dydata-chart-list{
    padding: 0px;
    border:1px solid #d6d6d6;
    width:550px;
    height:240px;
    margin: 5px;
}
.dydata-chart-head{
    text-indent: 10px;
}
.dydata-chart-head > p{
    color:#d6d6d6;
    font-size: 12px;
}
.dydata-chart-list-title{
    text-align: left;
     color:#336b75;
}
.dydata-chart-body{
    padding: 10px;
}
.dydata-chart-list-img{
    box-shadow: none;
    border-radius:0px;
    border:1px solid #d6d6d6;
}
.dydata-chart-body-left{
    width:59%;
    float:left;
}
.dydata-chart-body-right{
    width:39%;
    float:right;
    position:relative;
}
.dydata-chart-body-right p.summary{
  text-indent:15px;
}
.dydata-chart-body-right a {
    display:block;
    width:80px;
    height:20px;
    line-height:20px;
    background-color: #1d5fb3;
    text-align:center;
    color:#ffffff;
    position:absolute;
    top:141px;
    left:115px;
}